[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[lorax 2/3] Require fedup-dracut* only on Fedora.



From: Daniel Mach <dmach redhat com>

---
 lorax.spec |    4 ++++
 1 file changed, 4 insertions(+)

diff --git a/lorax.spec b/lorax.spec
index ea76217..531fb43 100644
--- a/lorax.spec
+++ b/lorax.spec
@@ -34,8 +34,12 @@ Requires:       util-linux
 Requires:       xz
 Requires:       yum
 Requires:       pykickstart
+
+%if 0%{?fedora}
+# Fedora specific deps
 Requires:       fedup-dracut
 Requires:       fedup-dracut-plymouth
+%endif
 
 %ifarch %{ix86} x86_64
 Requires:       syslinux >= 4.02-5
-- 
1.7.9.5


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]